View Issue Details

IDProjectCategoryView StatusLast Update
0000328SnakeoilOSplayerspublic2019-08-01 16:03
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.7Fixed in Version1.1.7 
Summary0000328: Activated: Honour uninstalled applications
Description

In 1.1.4, removed a number of music software players e.g. MPD v17, XMMS (VNC). After updating to 1.1.5, these players re-appeared (and easily removed). Would be nice if firmware update respected music software choices which have been removed.

Reference

TagsNo tags attached.

Activities

agent_kith

2019-08-01 16:03

administrator   ~0000226

snakeoil-rest: c847e24

Issue History

Date Modified Username Field Change
2019-05-15 17:43 agent_kith New Issue
2019-05-15 17:43 agent_kith Status new => assigned
2019-05-15 17:43 agent_kith Assigned To => agent_kith
2019-06-23 09:33 agent_kith Target Version 1.1.6 => 1.2.0
2019-08-01 14:02 agent_kith Target Version 1.2.0 => 1.1.7
2019-08-01 16:03 agent_kith Status assigned => closed
2019-08-01 16:03 agent_kith Resolution open => fixed
2019-08-01 16:03 agent_kith Fixed in Version => 1.1.7
2019-08-01 16:03 agent_kith Note Added: 0000226